Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

csm on 6500

A bit of confussion...In page 3-1 of the CSM(content switching module) manual of 6500, it says 'be sure that the cisco ios versions for the switch and the module match.'...Does this mean that the CSM is also running cisco IOS?...If that is so, why are there softwares on CSM saying release 2.1(1) etc..while IOS's are 12.xxx?

  • Application Networking
1 ACCEPTED SOLUTION

Accepted Solutions
Bronze

Re: csm on 6500

Hi,

glad to hear this. Could you please close this topic than? As other people will see that there is an answer which is complete for this topic.

Thanks in advance.

Kind Regards

Joerg

3 REPLIES
Bronze

Re: csm on 6500

Hi,

no this only means that the IOS version ahs to fit a minimum release if you use a certain CSM release. The CSM runs an own image but is configured via the IOS.

The reference above points towards 2-2 where this is described in detail

Hope that clarified things...

Regards,

Joerg

New Member

Re: csm on 6500

thx a lot..thats a clear explanation..

Bronze

Re: csm on 6500

Hi,

glad to hear this. Could you please close this topic than? As other people will see that there is an answer which is complete for this topic.

Thanks in advance.

Kind Regards

Joerg

121
Views
5
Helpful
3
Replies
This widget could not be displayed.